Retrieve Sandbox Details by ID
Retrieve information about the sandbox for the given Vault ID.
GET
/api/{version}/objects/sandbox/{vault_id}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
vault_id | The Vault ID of the sandbox. |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v23.2/objects/sandbox/56219Response
Section link for Response{
"responseStatus": "SUCCESS",
"data": {
"pod": "vv1-10",
"vault_id": 56219,
"name": "Sandbox0",
"type": "config",
"size": "Large",
"status": "active",
"domain": "veevavault.com",
"dns": "mlkg-sandbox0.veevavault.com",
"source_vault_id": 13803,
"refresh_available": "2020-08-20T13:18:39.000Z",
"created_date": "2020-08-20T13:18:39.000Z",
"created_by": 1,
"modified_date": "2020-08-20T13:42:28.000Z",
"modified_by": 1,
"limits": [
{
"name": "total_object_records",
"used": "3915",
"allowed": "1000000"
},
{
"name": "document_versions",
"used": "0",
"allowed": "10000"
}
],
"entitlements": [
{
"size": "Small",
"available": 1,
"allowed": 0,
"temporary": 1
}
],
"release": "limited"
}
}Response Details
Section link for Response DetailsThe response contains information about the sandbox Vaults for the authenticated Vault.